Bug 215438

Summary: Package nfs-utils-1.0.10-1.fc6.i386.rpm is not signed
Product: [Fedora] Fedora Reporter: Andre Robatino <robatino>
Component: nfs-utilsAssignee: Steve Dickson <steved>
Status: CLOSED CURRENTRELEASE QA Contact: Ben Levenson <benl>
Severity: medium Docs Contact:
Priority: medium    
Version: 6CC: dbaron, peterennis
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: 1.0.10-1.fc6 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2006-11-13 20:58:07 EST Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description Andre Robatino 2006-11-13 17:52:41 EST
Description of problem:
  When using yum to update nfs-utils to 1.0.10-1:

Package nfs-utils-1.0.10-1.fc6.i386.rpm is not signed

Version-Release number of selected component (if applicable):
nfs-utils-1.0.10-1.fc6 (not installed)

How reproducible:
always
Comment 1 David Baron 2006-11-13 19:52:22 EST
The x86_64 RPMs have the same problem.
Comment 2 Andre Robatino 2006-11-13 20:54:57 EST
  Signed versions are now available at

http://download.fedora.redhat.com/pub/fedora/linux/core/updates/6/
Comment 3 Steve Dickson 2006-11-14 08:01:07 EST
*** Bug 215439 has been marked as a duplicate of this bug. ***